/* GLOBAL */
*{
  font-family: 'Cinzel', serif;
}

.deretour{
 font-size: 30px;
}

ul{
  list-style: none;
  padding-left: 0%;
}

a{
  color: white;
  
}

p ,h1,h2,label{
  text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);
  color: white;
}

a{
  text-decoration:none;
}

/*MAIN*/

/*MENU*/
#container{
  width: 80%;
  margin: 0 auto;
}

#jeu p{
  font-size: 30px;
  padding-left: 35px;
}

#jeu p:hover{
  color: red;
}

h1{
  text-align: center;
  font-family: 'Cinzel', serif;
}

section{
  border-radius: 7px 7px 7px 7px;
-moz-border-radius: 7px 7px 7px 7px;
-webkit-border-radius: 7px 7px 7px 7px;
border: 8px ridge #f2e6f2;
}


.choixstyle{
  padding-left: 25px;
}

/* video quitter.html + sup fond */

iframe{
  margin: 0 auto
}

#none{
  background: white;
}

/*COMMENCER oui/non */

.question{
  padding-left: 25px;
}

/*PARAMETRE*/
.paddingPara{
padding:10px;
}

.paddingPara label{
  padding-top: 10px;
}

/* CHOIX PERSO */

i{
  color: black;
  background-color: white;
  font-size: 80px;
  border-radius: 200px 200px 200px 200px;
 -moz-border-radius: 200px 200px 200px 200px;
 -webkit-border-radius: 200px 200px 200px 200px;
 border: 0px solid #000000;
}

.continu{
  padding-left: 10px;
}

.choixPerso{
  padding: 35px;
}

section{
  display: flex;
  flex-direction: column;
}

select,#valider,#nomJoueur{
  width:  13%;
  margin-bottom: 20px;
}

#valider{
  width: 8%;
}

i:hover{
  opacity: 0.7;
}

.imgJ{
  margin-top: 20px;
}

.center{
  text-align: center;
}

#right{
  margin-top: -45px;
  margin-left: 5%;
}

#genreJoueur{
  width: 14.3%;
}

/*CHOIX PERSO*/

ul img{
  width: 18%;
}
 
#slides {
  position: relative;
  height: 300px;
  padding: 0px;
  margin: 0px;
  list-style-type: none;
}

.slide {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 1;

  -webkit-transition: opacity 1s;
  -moz-transition: opacity 1s;
  -o-transition: opacity 1s;
  transition: opacity 1s;
}

.showing {
  opacity: 1;
  z-index: 2;
}
 /*carrousel*/


/*PREMIER ECRANS JEU*/
.progress{
  border-bottom-color: white;
  border-style: solid;
}

.progresslife{
  background-color: red;
}

.niveau{
  color: white;
  font-weight: bold;
  font-size: 35px;
  padding: 10px;
}

.placecadre{
  width: 50%;
  padding-left: 10px;
}

#ingame{
  background-image: url('../img/Stellar_aura_onibi.gif');
  background-repeat: no-repeat;
  background-size: 100%;
  width: 1200px;
  margin-top: 100px;
  margin: 0 auto;
}

.alig{
  display: inline-grid;
}

#joueur{
  width: 33%;
  margin: 0 auto;
}

@keyframes animeJoueur{
  25%{
  opacity: 1;
  }
  50%{
  opacity: 0;
  }
  75%{
   opacity: 1;
  }
  100%{
   opacity: 0;
  }
}
@keyframes animeJoueurLoop{
  23%{
  opacity: 1;
  }
  52%{
  opacity: 0;
  }
  73%{
   opacity: 1;
  }
  100%{
   opacity: 0;
  }
}

@keyframes animeJoueurB{
  25%{
    width: 34%;
    }
    50%{
    width: 32%;
    }
    75%{
     width: 34%;
    }
    100%{
     width: 32%;
    }
}

@keyframes animeJoueurBLoop{
  25%{
    width: 32%;
    }
    50%{
    width: 34%;
    }
    75%{
     width: 32%;
    }
    100%{
     width: 34%;
    }
}


.joueurB{
  animation-duration: 0.5S;
  animation-name: animeJoueurB;
}

.joueurBLoop{
  animation-duration: 0.5S;
  animation-name: animeJoueurBLoop;
}

.joueur{
  animation-duration: 0.5S;
  animation-name: animeJoueur;
 }

 .joueurLoop {
  animation-duration: 0.5S;
  animation-name: animeJoueurLoop;
 }

 .progress{
  background: black;
 }

.vieEnnemi{
  width: 50%;
margin: 0 auto;
list-style: none;  
}

  /* montre que l'on peut selectionner le champ choisi*/
#ingame .selectJ:hover{
  border-radius: 2px 2px 2px 2px;
-moz-border-radius: 2px 2px 2px 2px;
-webkit-border-radius: 2px 2px 2px 2px;
border: 4px solid #000000;
}

.placement{
  display: flex;
  justify-content: space-around;
}

.placement img{
  width: 270px;
  
}

.placecadre li:hover{
  opacity: 0.8;
}

#perso{
  text-align: center;
}
/* panneau action */


.actionJoueur li{
  color: white;
}

.actionJoueur{
  border-color: white
}

#right{
  display: inline-table;
}

.cadre{
  display: flex;
}

/*zone de combat*/


#foret{
  background-image: url('../img/Stellar_aura_onibi.gif');
  background-repeat: no-repeat;
  background-size: 100%;
  width: 1200px;
  margin: 0 auto;
}

#ennemi{
  width: 400px;
  margin: 0 auto;
}

/*combat*/
.progressXp{
  width: 0%;
}

@keyframes shake {
  0%{
    margin-left: 23%;
  }
  25%{
    margin-left:25%;
  }
  50%{
    margin-left: 23%;
  }
  75%{
    margin-left: 23%;
  }
  100%{
    margin-left: 25%;
  }
}



#ennemi:active{

  -webkit-animation-name: shake;
  animation-name: shake;
  animation: shake 0.8s;

}



/* magasin */

.achat{
  width: 11%;
}

#ingame{
  padding: 11px;
}

/*QUITTER*/
.quitterO {
padding-left: 10px;
}

/*SURPRISE*/

